List payment methods
Returns the store’s configured payment methods. Use source_required: true to know which methods need a saved source.
Required scope: read_settings (for API-key authentication).
GET
Spree Admin SDK
Filters
Filter withq[<attribute>_<predicate>]=value, for example q[name_cont]=…. Send a list as q[<attribute>_in][]=a&q[<attribute>_in][]=b. How filters work.
Sort by:
active, created_at, id, name, position, storefront_visible, type, updated_at. Prefix a field with - to sort descending.Authorizations
Query Parameters
Response
200 - application/json
payment methods found
Spree Admin SDK

